<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>Opérateurs sur les réels</title>
 </head>
 <body>
 <?php
 define("WEB_EOL","<br/>");
 $x=10.3;
 $y=3.4;
 echo 'valeur initiale de $x='.$x.WEB_EOL;
 echo 'valeur initiale de $y='.$y.WEB_EOL;
 $k=$x+$y ; // addition
 echo '$k=$x+$y : $k='.$k.WEB_EOL;
 $k=$x-$y ; // soustraction
 echo '$k=$x-$y : $k='.$k.WEB_EOL;
 $k=$x*$y ; // mutiplication
 echo '$k=$x*$y : $k='.$k.WEB_EOL;
 $k=$x/$y ; // division réelle
 echo '$k=$x/$y (div r&eacute;elle) : $k='.$k.WEB_EOL;
 $x+=2;
 echo '$x+=2 : $x='.$x.WEB_EOL;
 $x-=2;
 echo '$x-=2 : $x='.$x.WEB_EOL;
 $x*=2;
 echo '$x*=2 : $x='.$x.WEB_EOL;
 $x/=2;
 echo '$x/=2 : $x='.$x.WEB_EOL;
 var_dump($x);
 echo WEB_EOL;
 $x/=5;
 echo '$x/=5 : $x='.$x.WEB_EOL;
 var_dump($x);
 echo WEB_EOL;
 ?>
 </body>
</html>

